Manifest-Version: 1.0
Bnd-LastModified: 1724344099551
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra Executor
Bundle-SymbolicName: com.liferay.petra.executor
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.4
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.executor;version="1.0.0";uses:="com.
 liferay.petra.concurrent"
Import-Package: com.liferay.petra.concurrent;version="2.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

